Java implementation of FIPS 202, SHA3-xxxx, SHAKE128, SHAKE256
☆20Oct 13, 2020Updated 6 years ago
Alternatives and similar repositories for keccakj
Users that are interested in keccakj are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Java implementation of Keccak and SHA-3 hash functions.☆15Aug 19, 2022Updated 4 years ago
- Implementation of the single-step key derivation function (KDF) as described in NIST Special Publication 800-56C Rev1 supporting messages…☆10Oct 5, 2026Updated last week
- Optimized (fast) Java Keccak/SHA3/SHAKED implementation☆14Oct 12, 2020Updated 6 years ago
- An implementation of the Fortuna RNG☆38Sep 7, 2026Updated last month
- Java implementation of the authenticated encryption algorithm Ascon☆20Oct 24, 2023Updated 2 years ago
- End-to-end encrypted cloud storage - Proton Drive • AdSpecial offer: 40% Off Yearly / 80% Off First Month. Protect your most important files, photos, and documents from prying eyes.
- A blake2s java implementation☆20Jan 31, 2016Updated 10 years ago
- Chacha20Poly1305 AEAD☆17Mar 15, 2015Updated 11 years ago
- A pure Java implementation of BLAKE2 (RFC 7693)☆14Sep 12, 2023Updated 3 years ago
- A cryptographically secure pseudorandom number generator cli tool printing in a wide variety of byte encodings (hex, base64,..) and for m…☆15Sep 25, 2023Updated 3 years ago
- A Java library for working with Ascii85, also called Base85 - a form of binary-to-text encoding☆20Oct 13, 2020Updated 6 years ago
- Software implementation of International Data Encryption Algorithm (IDEA) cipher with 4 ciphering modes (ECB, CBC, CFB, OBF).☆20Dec 17, 2018Updated 7 years ago
- A standalone Java 7 implementation of HMAC-based key derivation function (HKDF) defined in RFC 5869 first described by Hugo Krawczyk. HKD…☆73Feb 12, 2024Updated 2 years ago
- RFC 5297 SIV mode of operation in Java☆52Oct 5, 2026Updated last week
- Hashing application☆13Aug 12, 2020Updated 6 years ago
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- Cross platform password manager.☆17Jul 21, 2023Updated 3 years ago
- Py-SSA-Lib: Python implementation of the multichannel singular spectrum analysis (MSSA) and singular spectrum analysis (SSA)☆14Sep 22, 2026Updated 3 weeks ago
- Firefox DevTools Reps☆11May 2, 2018Updated 8 years ago
- Golang (X)ChaCha20 stream cipher. (Mirror)☆63May 2, 2023Updated 3 years ago
- A Python implementation of the Double Ratchet algorithm.☆19May 3, 2026Updated 5 months ago
- Java implementation of the BLAKE2b cryptographic hash function☆84Nov 21, 2022Updated 3 years ago
- ChaCha20 + Poly1305☆27Apr 30, 2016Updated 10 years ago
- Implementing the blind RSA scheme in Java☆15Nov 2, 2025Updated 11 months ago
- HMAC-based Extract-and-Expand Key Derivation Function (HKDF) implemented in Python.☆22Jan 17, 2024Updated 2 years ago
- AI Agents on DigitalOcean Gradient AI Platform • AdBuild production-ready AI agents using customizable tools or access multiple LLMs through a single endpoint. Create custom knowledge bases or connect external data.
- A statistic driven minecraft killaura detection KI☆10Mar 23, 2017Updated 9 years ago
- Simultaneously the simplest and most powerful Argon2 implemenation in Python☆21May 15, 2025Updated last year
- Global Key and Shortcuts listeners for Java☆11Apr 26, 2024Updated 2 years ago
- Enhanced tools to edit existing Bukkit signs. This is a fork of Omel's SignEdit with improved functionality.☆24Jan 15, 2026Updated 8 months ago
- Simple anti-tamper embedded into a simple string encryption.☆10Mar 7, 2019Updated 7 years ago
- Algorithms written in Python and Explained using Jupyter 📓 from the Cryptography 🔐 Book ~Forouzan.☆18Feb 20, 2022Updated 4 years ago
- File Encryption in Java with DES, DESede and other algorithms☆10Apr 4, 2016Updated 10 years ago
- Code for Mateen: Adaptive Ensemble Learning for Network Anomaly Detection☆21Feb 27, 2025Updated last year
- Visual Hash for matching copies of visually similar images.☆16Mar 17, 2025Updated last year
- Simple, predictable pricing with DigitalOcean hosting • AdAlways know what you'll pay with monthly caps and flat pricing. Enterprise-grade infrastructure trusted by 600k+ customers.
- The MinecraftID authentication Minecraft server☆12Jun 27, 2022Updated 4 years ago
- Library of ML-based attribution methods for ICS anomaly detection. From the NDSS 2024 paper: "Attributions for ML-based ICS anomaly detec…☆22Aug 31, 2023Updated 3 years ago
- SDK Java da Rede☆10Mar 19, 2023Updated 3 years ago
- Python library of efficient and numerically-precise randomness extractors☆36Mar 31, 2026Updated 6 months ago
- Adds support for Holograms, BossBar, Brewing stands, Enchantment tables for legacy versions☆11Apr 29, 2022Updated 4 years ago
- My best Java class to compress any String, short or long, with any character of human history☆12Feb 16, 2026Updated 7 months ago
- Docker image containing the Windows installer XML toolset (WiX) via Wine, .NET Framework☆12May 21, 2015Updated 11 years ago